.breadcrumb{display:none}
.heading-menu .menuhead{display:block;text-align:center;}
	#agreeError 
	{    
		white-space: nowrap !important;    
		top: 25px !important;    
		left: 0 !important;
	}
	input#Submit
	{
		margin-top: 30px !important;
	}
        .edi-btn inputgroup label span 
	{    
		font-size: 12px;
	}
        .edi-btn 
       {    
            position: static;    
            margin: 50px auto;
        }
